.ie6_message { background: #f5de60; color: #222; padding:5px; margin:0 0 20px; width:100%; height:56px; }
 
.ie6_message p { font-size: 12px; font-family:Arial, Helvetica, sans-serif; text-align:left; margin:0 auto; height:32px; width:720px; background:url(icon.gif) no-repeat 0px 10px; padding:10px 10px 10px 54px; font-weight:bold; line-height:18px; }
 
/*Icons by http://www.fatcow.com/ */
.ie6_message p strong { font-size:16px; }
 
.ie6_message a { color:#006eb7; text-decoration: none; }